body{border-top: 3px solid #806aaf}.footer-atoz{background-color: #373b43;border-bottom: 3px solid rgba(0,0,0,0.2);}.footer-atoz a:link{color: #fff}.footer-atoz H3{color: #fff}.footer-atoz az, #az{color: #fff}.footer-atoz a:hover,a:focus{color: #ff0!important}.footer-atoz a:visited{color: #fff}.landing-item{background-color: #efedf5}.landing-item a:visited{color: purple}.landing-item a:hover,a:focus{color: #336534}.landing-item h3:hover,h3:focus{color: #336534!important}.landing-item h1,h2,h3{margin-bottom: 5px}section:focus,section:hover{color: #e1714b!important}.col-sm-6.footer-links>a{color: #fff}.nav-tabs>li.active-resident>a,.nav-tabs>li.active-resident>a:focus,.nav-tabs>li.active-resident>a:hover{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #555 transparent;border-image: none;-webkit-border-radius: 3px!important;-moz-border-radius: 3px!important;border-radius: 3px!important;border-style: solid;border-width: 1px;color: #5a438b !important;cursor: default;font-weight: 700}.landing-item .icon{color: #806aaf}.container .jumbotron{padding-left: 1px!important;padding-right: 1px!important}.jumbotron.fp{background-color: transparent;padding: 1px}.landingText.a-z{background-color: #eee;border: 4px solid #e7e7e7;border-radius: 5px;margin-bottom: 10px;padding: 1px}.page-header{margin: 20px 0 10px;border: none;padding: 0}.media-body{background-color: #eee;margin-right: 13px;margin-top: 10px;padding-left: 10px;padding-top: 10px}.media{background-color: #eee;border: 4px solid #e7e7e7;border-radius: 5px}.mega-item{background-color: #f5f5f5;border: 1px solid #428bca;margin: 2px;border-radius: 5px}.landing-more.nav.nav-pills a:hover{text-decoration: none;background-color: #eee}.landing-more.nav.nav-pills>li>a{background-color: #f5f5f5;border: 1px solid #428bca;margin: 2px;border-radius: 5px}.col-lg-12,.col-lg-4,.col-lg-6,.col-lg-8{padding-left: 5px!important;padding-right: 5px!important}.contact>.well{background-color: #fcfcfc!important}@media (min-width:480px){.active-business>a,.active-council>a,.active-resident>a,.active-visit>a{padding: 7px 15px!important}.active-resident>a{background-color: #ffffff}.active-business>a{background-color: #e7eff8}.active-council>a{background-color: #ecf7f0}.active-visit>a{background-color: #fffacd}}@media (max-width:479px){.active-business>a,.active-council>a,.active-resident>a,.active-visit>a{padding: 7px 5px!important}.active-resident>a{background-color: #ffffff;font-size: 16px;padding: 0}.active-business>a{background-color: #e7eff8;font-size: 16px;padding: 0}.active-council>a{background-color: #ecf7f0;font-size: 16px;padding: 0}.active-visit>a{background-color: #fffacd;font-size: 16px;padding: 0}}

/* black residents section 
.landing-item .icon, 
a.landing-link,
.landing-item a,		
.landing-item,
.landing-item .icon,
#twitbtn-icon,	
#fbookbtn-icon,
#linkedbtn,		
#linkedbtn-icon,		
#printbtn-icon,		
.nav-tabs>li.active-resident>a,		
.nav-tabs>li.active-business>a,		
.nav-tabs>li.active-council>a,
.nav-tabs>li.active-visit>a,
.col-sm-3.sitename header>a,
.carousel-caption a:link
		
{
    color: black !important;
}

.landing-item,
.active-resident>a,
.active-business>a,
.active-council>a,
.active-visit>a

{

background-color:white !important;

}

.z-tabs.vertical.top-left.white.z-bordered>ul>li.z-active>a {
    border-left: 5px solid black;
}

.alert {
background-color:black !important;		
	}

.constrain {
		max-width:99% !important;
	}

.hrh:active,
.hrh:focus,
.hrh:hover
		{
background-color:white !important;
		
	}

*/










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
